CRAN Package Check Results for Package qMRI

Last updated on 2020-02-27 19:48:55 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2 9.97 225.25 235.22 OK
r-devel-linux-x86_64-debian-gcc 1.2 7.87 158.31 166.18 OK
r-devel-linux-x86_64-fedora-clang 1.2 278.55 OK
r-devel-linux-x86_64-fedora-gcc 1.2 262.96 OK
r-devel-windows-ix86+x86_64 1.2 11.00 7.00 18.00 ERROR
r-patched-linux-x86_64 1.2 7.90 185.86 193.76 OK
r-patched-solaris-x86 1.2 315.10 OK
r-release-linux-x86_64 1.2 8.90 186.99 195.89 OK
r-release-windows-ix86+x86_64 1.2 30.00 365.00 395.00 OK
r-release-osx-x86_64 1.2 OK
r-oldrel-windows-ix86+x86_64 1.2 15.00 268.00 283.00 OK
r-oldrel-osx-x86_64 1.2 OK

Check Details

Version: 1.2
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: 'aws'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-ix86+x86_64